Автор Тема: WINE !!!  (Прочетена 2842 пъти)

ThePredator

  • Напреднали
  • *****
  • Публикации: 22
    • Профил
WINE !!!
« -: Jul 14, 2002, 14:10 »
kato iskam da go install mi dava tova:
[root@localhost Wine]# rpm -ivh wine-20020509.i386.rpm
error: failed dependencies:
        cups-libs >= 1.1.12 is needed by wine-20020512-1
        libcrypto.so.2   is needed by wine-20020512-1
        libssl.so.2   is needed by wine-20020512-1

a v /usr/lib si imam tova:
lrwxrwxrwx    1 root     root           18 ??? 12 07:38 libcrypto.so.0 -> libcrypto.so.0.9.6*
-rwxr-xr-x    1 root     root       776176 ??? 21 09:07 libcrypto.so.0.9.6*
lrwxrwxrwx    1 root     root           14 ??? 12 18:38 libcrypto.so.2 -> libcrypto.so.0*
lrwxrwxrwx    1 root     root           15 ??? 12 07:38 libssl.so.0 -> libssl.so.0.9.6*
-rwxr-xr-x    1 root     root       179280 ??? 21 09:07 libssl.so.0.9.6*
lrwxrwxrwx    1 root     root           11 ??? 12 18:39 libssl.so.2 -> libssl.so.0*

tezi libs sa ot ssl.. svalil sam paketa ot openssl.org i sam go instal.. t.e. te bi trqbvalo da sa nared,
no za6to WINE kazva 4e gi nqma ??? a za cups-lib sam svalil pak edno .rpm koeto bi trqbvalo da sloji koito biblioteki sa neobhodimi,
ama i to kato wine ne namira gornite 2
Активен

rockandvaso

  • Напреднали
  • *****
  • Публикации: 82
    • Профил
    • WWW
WINE !!!
« Отговор #1 -: Jul 16, 2002, 14:13 »
направи символични връзки със желаните имена:
ln -s /usr/lib/libcrypto.so.0.9.6 /usr/lib/libcrypto.so.2
ln -s /usr/lib/libssl.so.0.9.6 /usr/lib/libssl.so.2

после инсталирай rpm-ите. Ако пак искат тези библиотеки ги инсталирай с:
rpm -i --nodeps bla-bla.rpm
така би трябвало да стане '<img'>
Активен

RockAndRoll Forever